import request from '@/utils/request'

// 查询厨卫标签列表
export function listLabel(query) {
  return request({
    url: '/sfa/label/list',
    method: 'get',
    params: query
  })
}

// 查询厨卫标签详细
export function getLabel(id) {
  return request({
    url: '/sfa/label/' + id,
    method: 'get'
  })
}

// 新增厨卫标签
export function addLabel(data) {
  return request({
    url: '/sfa/label',
    method: 'post',
    data: data
  })
}

// 修改厨卫标签
export function updateLabel(data) {
  return request({
    url: '/sfa/label',
    method: 'put',
    data: data
  })
}

// 删除厨卫标签
export function delLabel(id) {
  return request({
    url: '/sfa/label/' + id,
    method: 'delete'
  })
}
